#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri May 29 15:13:06 MSK 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
